/* ---- */
/* REXX program to uninstall MIKE1SKN.INF */
/* ---- */

Call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
Call SysLoadFuncs

Call SysCls
Call SysDestroyObject ('<MIKE1SKN6>')
Call SysDeRegisterObjectClass ('MIKE1SKN6')

SAY ' '
SAY 'MIKE1SKN.INF successfully removed ...'
SAY ' '

Return

